cancel
Showing results for 
Search instead for 
Did you mean: 

ubuntu and HP360 gen10

 
Highlighted
gdudart
Occasional Visitor

ubuntu and HP360 gen10

Which option i have to choose to Implement ubuntu 18.04 LTS on HP360 Gen 10 ?

1 REPLY 1
BPSingh
HPE Pro

Re: ubuntu and HP360 gen10

Greetings!

Please refer Canonical Ubuntu Minimum Operating System Requirements on below link:

https://h17007.www1.hpe.com/us/en/enterprise/servers/supportmatrix/exceptions/ubuntu_exceptions.aspx 

Please let us know if any further clarification required

 

 

I am an HPE employee
Accept or Kudo